{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "newPages/newIndex/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/ScheduleTraining",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "预约训练",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/contract",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "合同",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "登录页面",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "newPages/orderList/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "考试通过",
				"navigationStyle": "custom"
			}
		},


		{
			"path": "newPages/courseList/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "考试通过",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "newPages/my/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "考试通过",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "newPages/schoolDetail/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "考试通过",
				"navigationStyle": "custom"
			}
		},



		{
			"path": "newPages/schoolList/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "考试通过",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "newPages/messageCenter/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "消息中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "newPages/orderDetails/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "订单详情",
				"navigationStyle": "custom"
			}
		}

	],
	"subPackages": [{
			"root": "pagesA",
			"pages": [{
					"path": "appointmentAdd/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "添加预约",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "appointmentDetail/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "预约详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "appointment/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "预约",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "evaluateAdd/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "添加评价",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "evaluate/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "评价",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "examinationList/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "考试成绩录入列表",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "examinationAdd/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "考试成绩录入",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "register/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "报名",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "information/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "个人信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "courseDetail/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "课程详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "noticeContent/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "通知公告详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "guideContent/index",
					"style": {
						"enablePullDownRefresh": true,
						"navigationBarTitleText": "业务办理指南详情",
						"navigationStyle": "custom"
					}
				}
			]
		}
		/* {
			"root": "uni_modules",
			"name": "modules",
			"pages": []
		} */
	],
	"tabBar": {
		"color": "#999999", // 未选中时的文字颜色（默认灰色）
		"selectedColor": "#2c78f5", // 选中时的文字颜色（示例蓝色）
		"list": [{
				"pagePath": "newPages/newIndex/index",
				"text": "首页",
				"iconPath": "static/imgs/homeone.png",
				"selectedIconPath": "static/imgs/hometwo.png"
			},
			{
				"pagePath": "newPages/my/index",
				"text": "我的",
				"iconPath": "static/imgs/myone.png",
				"selectedIconPath": "static/imgs/mytwo.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}